body {
    text-align: center;
}

.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vh;
}

.wrapper i {
    padding: 10px;
    text-shadow: 0px 6px 8px rgba(0, 0, 0, 0.6);
    transition: all ease-in-out 150ms;
}

.wrapper a:nth-child(1) {
    color: #dd4b39;
}

.wrapper a:nth-child(2) {
    color: #4867AA;
}

.wrapper a:nth-child(3) {
    color: #1DA1F2;
}

.wrapper i:hover {
    margin-top: -3px;
    text-shadow: 0px 14px 10px rgba(0, 0, 0, 0.4);
}